body {
   font-family: Segoe UI Light;
  background: #686868;
  color: #232323;
  font-size: 21px;
  height: auto;
  padding-bottom: 20px;
}

a {
  color: #232323;
  text-decoration: none;
}



h1 {
  font-family: Calibri, sans-serif;
  font-weight: bold;
  padding-top: 20px;
  font-size: 40px;
  text-align: center;
}

h2 {
  font-family: Segoe UI Light;
  font-weight: bold;
  padding-top: 10px;
  font-size: 56px;

  text-align: left;
}

p {
  border: 4px solid #686868;
  overflow: hidden;
  padding: 40px 10px;
  text-align: center;
}

.container_12,
.container_16,
.container_24 {
  background-color: #686868;
  background-repeat: repeat-y;
  margin-bottom: 0px;
}

